<?php

$MESS['PROJECT_SEO_TEXT_CATEGORIES_TITLE'] = 'Заголовок';
$MESS['PROJECT_SEO_TEXT_CATEGORIES_CODE'] = 'Код текстового блока';
$MESS['PROJECT_SEO_TEXT_CATEGORIES_PARENT_ID'] = 'Родительский раздел';
$MESS['PROJECT_SEO_TEXT_CATEGORIES_DATE_CREATE'] = 'Дата создания';
$MESS['PROJECT_SEO_TEXT_CATEGORIES_CREATED_BY'] = 'Создал';
$MESS['PROJECT_SEO_TEXT_CATEGORIES_MODIFIED_BY'] = 'Изменил';